@charset "utf-8";
/* ===============================common css=============================== */
*{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }
body{margin:0px; padding:0px; background:#b79e85; }
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
a:visited{text-decoration:none;}
div,dl,dt,dd,ul,li,h1,h2,h3,h4,form,p,span{padding:0px; margin:0px; font-size:9pt; font-family:"宋体";}
ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h4{font-size:12px; font-weight:normal;}
img{border:0;}
.clear{clear:both;}
.block{display:block;}
.fl{float:left;}
.fr{float:right;}
.fbold{font-weight:bold;}
.f14px{font-size:14px;}
.red{color:#cb0101;}
.intxt,.button,.nlspan,.nrspan,.ds_cont{background:url(../images/style.gif) no-repeat;}
.hide{display:none}
.clear{clear:both; height:0px; overflow:hidden; display:block;}
.blank30{height:28px; overflow:hidden; display:block; clear:both;}
/*Top Navigation*/
#topnav{border-bottom:#cccccc 1px solid; height:39px; background:url(../images/topnav.gif);}
#topnav .navAre{width:960px; margin:auto;}
#topnav .navAre{position:relative; color:#cccccc; font-family:"宋体";}
#topnav .navAre a{color:#666666; padding:0px 6px; line-height:39px;}
#topnav .navAre .intxt{border:0; width:89px; height:18px; line-height:18px; color:#7c7c7c; padding-left:3px; margin-top:-2px;}
#topnav .navAre .button{background-position:-104px 0px; width:41px; height:18px; *height:19px; border:0px; font-size:9pt;}
#topnav .navAre form{vertical-align:middle; padding-top:10px; *padding-top:8px; color:#666666;}
#nav_select .ds_cont{height:18px; line-height:18px; cursor:pointer; background-position:-150px 0px;margin-top:-1px;margin-top:1px\9;}
#nav_select .ds_title{float:left; padding-left:4px;}
#nav_select .ds_list{background:#fff; border:1px solid #b4b4b4; border-top:none; width:49px;}
#nav_select .ds_list p{line-height:18px; margin:1px; color:#000; padding-left:2px; background:#fff;}
#nav_select .ds_list p.selected{background:#335ea8; color:#fff;}
/*animation Start*/
#slider1 {width: 940px; height: 280px; position: relative; overflow: hidden; }
#slider1Content {width: 940px; position: absolute; top: 0; margin-left: 0;}
.slider1Image {float: left; position: relative; display: none;}
.slider1Image span {position: absolute; font-family:Arial; font-size:12px; line-height:18px; color: #fff; display:none; padding:10px; background:url(images/backimge.png) no-repeat;}
.clear {clear: both;}
.left {top:0px; left:0px; width:160px; height:260px;}
.right {right:0px; top:0px; width:160px; height:260px;}
.blankA{height:150px; overflow:hidden; display:block;}
/* ===============================header css=============================== */

/* ===============================content css=============================== */
.content{color:#000;width:872px; margin:0 auto;}
.content .title{margin:20px 0 5px 0;}
.content .text{line-height:22px;}
.content .text p{ text-indent:2em;}
.d_l{float:left; width:560px;}
.content .dt{ font-weight:bold; color:#000;display:inline-block;padding:10px 0 6px 0;}
.d_l p{ text-indent:2em;line-height:22px; width:507px;}

.d_l .more { text-align:right; width:507px;}
.d_l .more a{color:#666465;}
.d_r{float:left; width:312px;}
.d_r .pic img{margin:5px 0 23px 0;}
.d_r p{line-height:22px; text-indent:2em;}
.artists{margin:10px 0 20px 0;}
.item{float:left; width:120px;margin:20px 15px 0 10px; display:inline;}
.item p{margin-top:10px; text-align:center; }
.item p a{ color:#000;}
.bpic{margin-bottom:40px;}
.scroll{width:871px;height:293px; margin-bottom:40px; background:url(../images/bpic2.jpg) no-repeat;}
.scroll .scro_b{width:856px;height:273px;margin:0 auto; padding:10px 0; overflow:hidden; }
.c_list{margin:15px 0 0px 10px;}
.c_list li{color:#000; width:430px; line-height:30px; float:left;}
.c_list li a{color:#000;}
/* ===============================footer css=============================== */
.footer{width:960px; margin:0 auto;height:60px;color:#000;line-height:60px; text-align:center;}
/* ===============================pop css=============================== */




